Manifest-Version: 1.0
Bnd-LastModified: 1712087941782
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Task Web
Bundle-SymbolicName: com.liferay.portal.workflow.task.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.32.hotfix-5217-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="2.1",com.liferay.asset.kernel;version="2
 .0",com.liferay.asset.kernel.model;version="8.0",com.liferay.expando.
 kernel.model;version="4.1",com.liferay.frontend.taglib.clay.servlet.t
 aglib.util;version="3.11",com.liferay.petra.function;version="1.5",co
 m.liferay.petra.portlet.url.builder;version="5.0",com.liferay.petra.s
 tring;version="1.6",com.liferay.portal.configuration.metatype.annotat
 ions;version="1.4",com.liferay.portal.configuration.metatype.bnd.util
 ;version="2.0",com.liferay.portal.kernel.annotation;version="7.0",com
 .liferay.portal.kernel.bean;version="10.0",com.liferay.portal.kernel.
 dao.search;version="9.0",com.liferay.portal.kernel.display.context.he
 lper;version="2.0",com.liferay.portal.kernel.exception;version="12.0"
 ,com.liferay.portal.kernel.json;version="10.1",com.liferay.portal.ker
 nel.language;version="10.0",com.liferay.portal.kernel.log;version="7.
 1",com.liferay.portal.kernel.model;version="16.0",com.liferay.portal.
 kernel.notifications;version="9.0",com.liferay.portal.kernel.portlet;
 version="19.0",com.liferay.portal.kernel.portlet.bridges.mvc;version=
 "6.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.lif
 eray.portal.kernel.security.auth;version="5.0",com.liferay.portal.ker
 nel.security.permission;version="6.1",com.liferay.portal.kernel.servi
 ce;version="13.1",com.liferay.portal.kernel.servlet;version="11.1",co
 m.liferay.portal.kernel.theme;version="9.0",com.liferay.portal.kernel
 .upload;version="9.0",com.liferay.portal.kernel.util;version="38.0",c
 om.liferay.portal.kernel.workflow;version="15.0",com.liferay.portal.k
 ernel.workflow.comparator;version="7.4",com.liferay.portal.kernel.wor
 kflow.search;version="1.0",com.liferay.portal.workflow,com.liferay.pr
 oduct.navigation.personal.menu;version="1.2",com.liferay.taglib.searc
 h;version="2.0",javax.portlet,javax.portlet.annotations,javax.servlet
 ,javax.servlet.http,javax.servlet.jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/js/config.js
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.workflow.task.web.internal.applica
 tion.list,com.liferay.portal.workflow.task.web.internal.configuration
 ,com.liferay.portal.workflow.task.web.internal.dao.search,com.liferay
 .portal.workflow.task.web.internal.display.context,com.liferay.portal
 .workflow.task.web.internal.display.context.helper,com.liferay.portal
 .workflow.task.web.internal.notifications,com.liferay.portal.workflow
 .task.web.internal.permission,com.liferay.portal.workflow.task.web.in
 ternal.portlet,com.liferay.portal.workflow.task.web.internal.portlet.
 action,com.liferay.portal.workflow.task.web.internal.portlet.routes,c
 om.liferay.portal.workflow.task.web.internal.product.navigation.perso
 nal.menu,com.liferay.portal.workflow.task.web.internal.search,com.lif
 eray.portal.workflow.task.web.internal.util
Provide-Capability: osgi.webresource;osgi.webresource=portal-workflow-
 task-web;version:Version="5.0.32.hotfix-5217-7413",osgi.service;objec
 tClass:List<String>="com.liferay.application.list.PanelApp";uses:="co
 m.liferay.application.list",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.notifications.UserNotificationDefinition";use
 s:="com.liferay.portal.kernel.notifications",osgi.service;objectClass
 :List<String>="com.liferay.portal.kernel.notifications.UserNotificati
 onHandler";uses:="com.liferay.portal.kernel.notifications",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.portlet.Contro
 lPanelEntry";uses:="com.liferay.portal.kernel.portlet",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.kernel.portlet.FriendlyUR
 LMapper";uses:="com.liferay.portal.kernel.portlet",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MV
 CActionCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.por
 tlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.portal.kernel
 .portlet.bridges.mvc",osgi.service;objectClass:List<String>="com.life
 ray.product.navigation.personal.menu.PersonalMenuEntry";uses:="com.li
 feray.product.navigation.personal.menu",osgi.service;objectClass:List
 <String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/comment))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/layout))",osgi.extender;filter:="(&(osgi.extender=jsp.tagli
 b)(uri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/util))",osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.model.Portlet)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.UserNotificationEv
 entLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.workflow.Workflow
 TaskManager)";effective:=active,osgi.extender;filter:="(&(osgi.extend
 er=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract
 ;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(ver
 sion=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osg
 i.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=
 JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.workflow.task.web.inter
 nal.application.list.MyWorkflowTaskPanelApp.xml,OSGI-INF/com.liferay.
 portal.workflow.task.web.internal.notifications.MyWorkflowTasksWorkfl
 owUserNotificationDefinition.xml,OSGI-INF/com.liferay.portal.workflow
 .task.web.internal.notifications.WorkflowTaskUserNotificationHandler.
 xml,OSGI-INF/com.liferay.portal.workflow.task.web.internal.portlet.My
 WorkflowTaskControlPanelEntry.xml,OSGI-INF/com.liferay.portal.workflo
 w.task.web.internal.portlet.MyWorkflowTaskPortlet.xml,OSGI-INF/com.li
 feray.portal.workflow.task.web.internal.portlet.action.AssignTaskMVCR
 esourceCommand.xml,OSGI-INF/com.liferay.portal.workflow.task.web.inte
 rnal.portlet.action.CompleteTaskMVCActionCommand.xml,OSGI-INF/com.lif
 eray.portal.workflow.task.web.internal.portlet.action.UpdateTaskMVCRe
 sourceCommand.xml,OSGI-INF/com.liferay.portal.workflow.task.web.inter
 nal.portlet.routes.MyWorkflowTaskFriendlyURLMapper.xml,OSGI-INF/com.l
 iferay.portal.workflow.task.web.internal.product.navigation.personal.
 menu.MyWorkflowTaskPersonalMenuEntry.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /portal-workflow-task-web

